from rest_framework import serializers
from .models import SubcompanyDetails

class DetailsSerializer(serializers.Serializer):
    client_details= serializers.ListField(child=serializers.DictField())
    sub_company_details = serializers.ListField(child=serializers.DictField())

    class Meta:
        model = SubcompanyDetails
        fields = '__all__'
